PDA

View Full Version : multiply is broken?


IRML
05-07-2008, 10:19 PM
I've recently upgraded to vista 64, I'm using photoshop 7, I thought it was working ok but I see now when I try and multiply a layer with an opacity between 99% and 1% over another layer I get vertical stripes all accross the image

is photoshop 7 too old for vista? I'd rather not have to move up to the latest version because v7 has been all I've needed for years

I've tried running it in compatability mode set to XP SP2 (which was my last OS and I never had any problems running PS on it), but I'm still getting the error - although the tolerance has now changed to between 50% and 1%

at the moment I'm trying to make do with after effects, which is running fine, but it's not going to cut it when it comes to painting stuff in

CGTalk Moderation
05-07-2008, 10:19 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.